﻿.multimorbidity_auth-ul {
	list-style: none; 
	padding-left: 2.5em;
}
.multimorbidity_auth-li {
	position: relative;
	padding-left: 0.7em;
}
.multimorbidity_auth-li:before {
	font-family: 'FontAwesome';
	font-weight:normal;
	font-style:normal;
	content: '\f4ff';
	position: absolute;
	left: -1em;
	top: 0;
}
.multimorbidity_features-ul {
	list-style: none; 
	padding-left: 2.5em;
}
.multimorbidity_features-li {
	position: relative;
	padding-left: 0.4em;
}
.multimorbidity_features-li:before {
	font-family: 'FontAwesome';
	font-weight:normal;
	font-style:normal;
	font-size:large;
	content: '\f02b';
	position: absolute;
	left: -1em;
	top: 0;
}
@media print, screen and (min-width: 800px) {
.multimorbidity-title{
	width:1000px;
	vertical-align:bottom;
}
.multimorbidity-box1{
	width:100%;
}
.multimorbidity-box2{
	width:70%;
	display:table;
}
.multimorbidity-box3{
	width:50%;
	text-align:center;
	vertical-align:top;
	float:left;
}
.multimorbidity-imgbox1{
	width:30%;
	text-align:center;
	vertical-align:top;
	float:left;
}
.multimorbidity-auth1{
	display:block;
	margin-top:1em;
	margin-bottom:1em;
	padding-left:4em;
	text-indent:-4em;
	white-space: normal;
}
.multimorbidity-auth2{
	display:block;
	margin-top:1em;
	margin-bottom:1em;
	padding-left:4em;
	white-space: normal;
}
.multimorbidity-auth3{
	width:55%;
	vertical-align:top;
	float:left;
}
.multimorbidity-auth4{
	width:45%;
	vertical-align:top;
	float:left;
}
.multimorbidity-style1{
	width: 100%;
	border-collapse:collapse;
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
}
.multimorbidity-style1 th{
	width: 50%;
	padding:5px;
	text-align:left;
	font-weight:normal;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
}
.multimorbidity-style1 th.title{
	background-color:#0642cf;
	text-align:center;
	color:#FFF;
}
.multimorbidity-style1 td{
	width: 25%;
	padding:5px;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
}
.multimorbidity-style1 td.isbn{
	background-color:#0642cf;
	color:#FFF;
	text-align:center;
}
img.bookcover-multimorbidity{
	width:100px;
	border:1px solid #CCC;
	margin-right:5px;
	vertical-align:text-bottom;
	float:left;
	margin-left:2em;
	margin-bottom:1em;
}
.comment-multimorbidity{
	width:150px;
    font-size:12px;
    text-decoration:none;
    display:inline-block;
    text-align:center;
    padding:5px 0 5px;
    margin:5px;
    color:#fff;
    background-color:#69a3d8;
}
}

@media screen and (max-width: 800px){
.multimorbidity-imgbox1{
	width:100%;
	text-align:center;
	vertical-align:top;
}
.multimorbidity-style1{
	width: 100%;
	border-collapse:collapse;
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
	border-right:1px #CCC solid;
}
.multimorbidity-style1 th{
	width: 100%;
	padding:5px;
	text-align:left;
	border-bottom:1px #CCC dashed;
	font-weight:normal;
	display:block;
	box-sizing:border-box;
}
.multimorbidity-style1 th.title{
	background-color:#0642cf;
	border-bottom:1px dashed #CCC;
	text-align:center;
	color:#FFF;
}
.multimorbidity-style1 td{
	width: 100%;
	padding:5px;
	border-bottom:1px #CCC dashed;
	display:block;
	box-sizing:border-box;
}
.multimorbidity-style1 td.isbn{
	background-color:#0642cf;
	color:#FFF;
	text-align:center;
}
.multimorbidity-style1 td.style1-2{
	width: 100%;
	padding:5px;
	border-bottom:1px solid #CCC;
	text-align:left;
	display:block;
	box-sizing:border-box;
}
}